/*12168*/
//don't include this header, only configmanager-revision.cpp should do this.
#ifndef AUTOREVISION_H
#define AUTOREVISION_H


#include <wx/string.h>

namespace autorevision
{
	const unsigned int svn_revision = 12168;
	const wxString svnRevision(_T("12168"));
	const wxString svnDate(_T("2020-06-08 22:06:24"));
}



#endif
